import {PageNotFoundComponent} from './ErrorComponents/page-not-found.component';
import {NgModule} from '@angular/core';
import {RouterModule} from '@angular/router';
import {LoginComponent} from './LoginComponents/login.component';


const routes = [
  { path: '', component: LoginComponent },
  { path: '**', component: PageNotFoundComponent}
];


@NgModule({
  imports: [
    RouterModule.forRoot(routes)
  ],
  exports: [
    RouterModule
  ]
})
export class AppRoutesModule {
}
